{
  "hash": "c96d213e",
  "configHash": "c79dcb49",
  "lockfileHash": "6e69140d",
  "browserHash": "2de19426",
  "optimized": {
    "jszip": {
      "src": "../../jszip/dist/jszip.min.js",
      "file": "jszip.js",
      "fileHash": "d21eabfe",
      "needsInterop": true
    }
  },
  "chunks": {}
}